/*-----------------------------------------------------	*/
/*	for all	- 1000px以上の記述　*/
/*-----------------------------------------------------	*/
/* ----------------------------------
   General Settings
---------------------------------- */
html {
	background: #000;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	color: #333;
	font-size: 13px;
	line-height: 1.4;
}
a:focus {
	outline:none;
}

hr.line {
	border-top: none;
	border-bottom: dotted 1px;
}

/* ------- img ------- */
img {
	vertical-align: bottom;
}
.m10 {
	margin-bottom: 10px;
}
.w618_m10 {
	width: 618px;
	margin: 0px auto 10px auto;
}
.w618_m30 {
	width: 618px;
	margin: 0px auto 30px auto;
}
.w610_m10 {
	width: 610px;
	margin: 0px auto 10px auto;
}
.w610_m30 {
	width: 610px;
	margin: 0px auto 30px auto;
}
.w560_m10 {
	width: 560px;
	margin: 0px auto 10px auto;
}
.w560_m30 {
	width: 560px;
	margin: 0px auto 30px auto;
}
.w500_m10 {
	width: 500px;
	margin: 0px auto 10px auto;
}
.w500_m30 {
	width: 500px;
	margin: 0px auto 30px auto;
}
.w400_m10 {
	width: 400px;
	margin: 0px auto 10px auto;
	text-align: center;
}
.w400_m30 {
	width: 400px;
	margin: 0px auto 30px auto;
	text-align: center;
}
.right_img_m10 {
	float: right;
	margin: 0px 20px 10px 20px;
}
.right_img_m30 {
	float: right;
	margin: 0px 20px 30px 20px;
}
.left_img_m10 {
	float: left;
	margin: 0px 20px 10px 20px;
}
.left_img_m10_child {
	margin-left: 20px;
}
.left_img_m30 {
	float: left;
	margin: 0px 20px 30px 20px;
}
.right_img_m10_infobox {
	float: right;
	margin: 0px 0px 10px 20px;
}

/* ------- text ------- */
h2 {
	margin-bottom: 20px;
	clear: both;
}
h2.h2_blank {
	width: 568px; /* before padding 658px */
	height: 39px;
	background: url(../img/base/sub_title_bg.png) center top no-repeat;
	padding-left: 90px;
	color: #CCC;
	line-height: 39px;
	font-size: 16px;
	font-weight: bold; 
}
h3 {
	font-size: 16px;
	color: #304e55;
	padding-bottom: 5px;
	border-bottom: dotted 1px;
	margin: 0px 20px 10px 20px;
	clear: both;
}
h4 {
	display: none;
}
h5 {
	font-size: 14px;
	color: #304e55;
	padding-bottom: 3px;
	border-bottom: dotted 1px;
	margin: 0px 20px 10px 20px;
	overflow: hidden;
}
span {
	color: #C00;
    font-weight: bold;
}
span.big {
	color: #C00;
    font-weight: bold;
	font-size: 16px;
}
span.big_black {
	color: #000;
    font-weight: bold;
	font-size: 16px;
}
span.orange {
	color: #F60;
}
span.green {
	color: #00A396;
}
span.sky {
	color: #69F;
}
span.big_red {
	color: #C40003;
	font-size: 16px;
}
span.big_orange {
	color: #F60;
	font-size: 16px;
}
span.big_green {
	color: #00A396;
	font-size: 16px;
}
span.big_sky {
	color: #69F;
	font-size: 16px;
}
span.big_vioret {
	color: #B615C5;
	font-size: 16px;
}
span.big_pink {
	color: #FD37B8;
	font-size: 16px;
}
span.yellow {
	color: #FF0;
}
span.weak {
	color: #304e55;
}
span.up {
	width: 18px;
	height: 14px;
	background: url(../img/base/up_arrow_s.png) center top no-repeat;
	float: left;
	display: block;
}
span.down {
	width: 18px;
	height: 14px;
	background: url(../img/base/down_arrow_s.png) center top no-repeat;
	float: left;
	display: block;
}
span.clear {
	color: #333;
	font-size: 13px;
	font-weight: 200;
}
span.none {
	display: none;
}
p a {
	color: #069;
	font-weight: bold;
}
p a:hover {
	color: #F93;
}
p.copy_m30 {
	font-size: 11px;
	margin: 0px 40px 30px 40px;
}
p.atten_m0 {
	font-size: 11px;
	text-indent: -1em;
	margin: 0px 20px 0px 32px;
}
p.atten_m10 {
	font-size: 11px;
	text-indent: -1em;
	margin: 0px 20px 10px 32px;
}
p.atten_m30 {
	font-size: 11px;
	text-indent: -1em;
	margin: 0px 20px 30px 32px;
}
p.txt_link {
	padding-left: 28px;
	background: url(../img/base/txt_link_arrow-trans.png) left center no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
}
p.txt_link2 {
	margin: 0px 30px 10px 30px;
	padding-left: 28px;
	background: url(../img/base/txt_link_arrow-trans.png) left center no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
}
p.txt_link,
p.txt_link2 {
	text-decoration: none;
	color: #069;
}
p.txt_link a:hover,
p.txt_link2  a:hover {
	color: #F93;
}
p.m0 {
	margin: 0px 20px 0px 20px;
}
p.m10 {
	margin: 0px 20px 10px 20px;
}
p.m30 {
	margin: 0px 20px 30px 20px;
}
p.m10_infobox {
	margin: 0px 0px 10px 0px;
}
p.atten_m10_mt10_infobox {
	font-size: 11px;
	text-indent: -1em;
	margin: 10px 20px 10px 12px;
}
p.link_detail_infobox {
	margin: 0px 0px 10px 30px;
}
/* ------- header ------- */
header {
	width: 100%;
	height: 48px;
	background: url(../img/base/header_bg.jpg) repeat-x;
	text-align: center;
}

/* ------- main bg ------- */
#main_bg {
	width: 100%;
	height: auto;
	background: url(../img/base/base_bg.jpg) left top no-repeat #050709 fixed;
	position: relative;
	overflow: hidden;
}

/* ------- nav ------- */
#nav_index {
	width: 1095px;
	height: 111px;
	background: url(../img/base/menu_bg_index-trans.png) center top no-repeat;
}
#nav_other {
	width: 1095px;
	height: 136px;
	background: url(../img/base/menu_bg_other-trans.png) center top no-repeat;
}
#nav_smart {
	display: none;
}
#top_menu {
	width: 943px;
	margin: 0px auto 0px auto;
}
#nav_index #top_menu {
	padding-top: 10px;
}
#nav_other #top_menu {
	padding-top: 36px;
}
#top_menu li {
	float: left;
	width: 153px;
	height: 65px;
	overflow: hidden;
	margin-right: 5px;
}
#top_menu li.home {
	background: url(../img/base/menu_01home.png) center -65px no-repeat;
}
#index #top_menu li.home img {
	display: none;
}
#top_menu li.news {
	background: url(../img/base/menu_02news.png) center -65px no-repeat;
}
#news #top_menu li.news img {
	display: none;
}
#top_menu li.howto {
	background: url(../img/base/menu_03howto.png) center -65px no-repeat;
}
#howto #top_menu li.howto img {
	display: none;
}
#top_menu li.location {
	background: url(../img/base/menu_04location.png) center -65px no-repeat;
}
#location #top_menu li.location img {
	display: none;
}
#top_menu li.special {
	background: url(../img/base/menu_05special.png) center -65px no-repeat;
}
#special #top_menu li.special img {
	display: none;
}
#top_menu li.dotnet {
	background: url(../img/base/menu_06dotnet.png) center -65px no-repeat;
	margin-right: 0px;
}
#dotnet #top_menu li.dotnet img {
	display: none;
}

/* ------- copyright_logo ------- */
#copyright_logo {
	width: 1000px;
	margin: 20px auto 10px auto;
	text-align: center;	
	position: relative;
	font-size: 10px;
	color: #CCC;
}
#copyright_logo #sega_logo {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

/* ------- footer ------- */
footer {
	width: 100%;
	height: 51px;
	background: url(../img/base/footer_bg.jpg) repeat-x;
	text-align: center;
	position: relative;
}
footer #footer_r {
	width: 308px;
	height: 193px;
	background: url(../img/base/footer_right-trans.png) no-repeat;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

/*-----------------------------------------------------	*/
/*	for - 760px以下の記述　*/
/*-----------------------------------------------------	*/
@media screen and (max-width: 760px) {
body {
	font-size: 15px;
}
p.atten_m0,
p.atten_m10,
p.atten_m30 {
	font-size: 13px;
}
#main_bg {
	background: url(../img/smart/base_bg.jpg) left top no-repeat #050709 fixed;
}
#nav_index {
	display: none;
}
#nav_other {
	display: none;
}
#nav_smart {
	display: block;
	width: 738px;
	height: 240px; /* before padding 265px; */
	background: url(../img/smart/menu_smart_bg.png) center top no-repeat;
	padding-top: 25px;
}
#top_menu_smart {
	margin-left: 38px;
}
#top_menu_smart li {
	float: left;
	width: 210px;
	height: 65px; /* before padding 70px */
	display: block;
	padding: 5px;
}
#top_menu_smart li a {
	width: 210px;
	height: 70px;
	display: block;
}
#top_menu_smart li.home a {
	background: url(../img/smart/menu_smart_01home.png) center 0px no-repeat;
}
#top_menu_smart li.news a {
	background: url(../img/smart/menu_smart_02news.png) center 0px no-repeat;
}
#top_menu_smart li.howto a {
	background: url(../img/smart/menu_smart_03howto.png) center 0px no-repeat;
}
#top_menu_smart li.location a {
	background: url(../img/smart/menu_smart_04location.png) center 0px no-repeat;
}
#top_menu_smart li.sp_car a {
	background: url(../img/smart/menu_smart_05car.png) center 0px no-repeat;
}
#top_menu_smart li.sp_chara a {
	background: url(../img/smart/menu_smart_06chara.png) center 0px no-repeat;
}
#top_menu_smart li.sp_touge a {
	background: url(../img/smart/menu_smart_07touge.png) center 0px no-repeat;
}
#top_menu_smart li.special a {
	background: url(../img/smart/menu_smart_08special.png) center 0px no-repeat;
}
#top_menu_smart li.dotnet a {
	background: url(../img/smart/menu_smart_09dotnet.png) center 0px no-repeat;
}
#top_menu_smart li a:hover {
	background-position: center -70px;
}
#copyright_logo {
	text-align: left;
	font-size: 18px;
	width: 600px;
	height: 350px;
	margin: 20px 0px 10px 10px;
	z-index: 0;
}
#copyright_logo #sega_logo {
	position: inherit;
	margin-bottom: 10px;
}

}